


.color-1631 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-1631 > .ci-check {
    color: #FFFFFF;
}


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-49 {
    background: #2F4F8F;
    border: .1rem solid #2F4F8F;
}

.color-49 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-6661 {
    background: #f6bacc;
    border: .1rem solid #E6E5EA;
}

.color-6661 > .ci-check {
    color: #000000;
}


.color-50 {
    background: #E8E8CF;
    border: .1rem solid #E6E5EA;
}

.color-50 > .ci-check {
    color: #000000;
}


.color-4166 {
    background: #fb6443;
    border: .1rem solid #fb6443;
}

.color-4166 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-11643 {
    background: #f6f1ab;
    border: .1rem solid #E6E5EA;
}

.color-11643 > .ci-check {
    color: #000000;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-11659 {
    background: #00815e;
    border: .1rem solid #00815e;
}

.color-11659 > .ci-check {
    color: #FFFFFF;
}


.color-212 {
    background: #663366;
    border: .1rem solid #663366;
}

.color-212 > .ci-check {
    color: #FFFFFF;
}


.color-10118 {
    background: #dce4e4;
    border: .1rem solid #E6E5EA;
}

.color-10118 > .ci-check {
    color: #000000;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-10129 {
    background: #f4ecf3;
    border: .1rem solid #E6E5EA;
}

.color-10129 > .ci-check {
    color: #000000;
}


.color-10574 {
    background: #494c77;
    border: .1rem solid #494c77;
}

.color-10574 > .ci-check {
    color: #FFFFFF;
}


.color-10130 {
    background: #6c8784;
    border: .1rem solid #6c8784;
}

.color-10130 > .ci-check {
    color: #FFFFFF;
}


